/* 
2k19 Homebrewserver.club Pelican theme
---
Style sheet is ordered vertically, with declarations for the header on top and footer on the bottom.

With contributions by club members:
http://roelof.info
http://randomiser.info/
http://majesticmoo.se
*/

@font-face {
	font-family:'OrkneyRegular';
	src: url('../fonts/Orkney Regular.woff') format('truetype');
}

html {
	font-size:22px;
}

header {
	width:100%;
}

#banner {
    text-align: center;
    padding-bottom: 0.2em;
    padding-top: 1em;
    font-size:3rem;
    font-weight: bold;
    font-family:'OrkneyRegular';
    background-color: #EAEAEA;
}

#sitename {
	color:#0074D9;
	text-decoration: none;
	/*text-decoration:overline underline;*/
	/*text-decoration-style:wavy;*/
	text-decoration-color:rgba(255, 65, 54, 0.5)/*#FF4136;*/
	height:3em;
}
pre {
	font-family: monospace;
}

#menu {
	list-style:none;
	font-size:1.4rem;
	/*! margin-top:1.2em; */
	font-weight:bold;
	text-align:center;
	text-transform:lowercase;
	white-space: nowrap;
	background-color: #EAEAEA;

}

#menu a {
	padding-right:0.5%;
}

.dropdown {
  position: relative;
  display: inline-block;
  color:#FF4136;
  text-decoration:underline;
  cursor: pointer;
}

.arrow{
  font-size:1.1rem;
}

.guides-index {
  display: none;
  position: absolute;
  background-color: #EAEAEA;
  z-index: 1;
  text-align:left;
  box-sizing: initial;
  padding-right:15%;
  color:#0074D9;
}


.guides-index li{
	font-size:calc(5px + 0.9vw);
	font-weight:normal;
	/*margin-top:10%;*/
}

.guides-index a:hover{
	color:#333;
}


.dropdown:hover .guides-index {
  display: block;
}

body {
	line-height:1.6em;
	color:#0074D9;
	background-color:#f6f6f6;
	
	font-family:times;
	letter-spacing: 0.05em;
	margin:0;
	/*! padding: 1em; */
}

#index{
	max-width:65%;
	margin: auto;
	color:#333;
}

/*
#content {
	max-width:75%;
	margin:auto;
}*/

a {
	color:#FF4136;
}


#index{
    /*! width:100%; */
    padding-top:3.5em;
    padding-bottom:1em;

}

#manifesto {
	font-family:'OrkneyRegular';
	width:85%;
	margin:0 auto;
}


#post-list {
	/*display: flex;
	flex-wrap: wrap;*/
	margin-top:2em;
	padding-left:0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
	align-content: center;

}

#post-list a, #post-list p{
	font-size:0.87em;
}

.hentry{
	line-height:1.3em;
}

.post-item {
	max-width: 30%;
	padding:0 2% 0 0;
}

h1{
	font-size:2.4rem;
    margin: 0;
	padding: 0.5em;
	padding-left: 0;
}
}
h2{
	font-size:2rem;
    padding: 1em;
    margin: 0;
}



}
h3{
	font-size:1.4rem;
	text-decoration: underline;
    padding: 1em;
    margin: 0;
}
h1, h2,h3 {
	font-family:'OrkneyRegular';
	color:black;
}

.summary p{
	font-size:0.8rem;
	text-align: left;
	margin:0;
}
.hentry{
	background-color: #EAEAEA;
	padding:1.4em;
	margin-bottom:1.4em;
	border-width: 1px 1px 4px 4px;
	border-style: solid;
}

.entry-title{
    font-size:1.6rem;
    text-transform:uppercase;
    font-weight:bold;
    line-height: 1.5em;
    font-family:'OrkneyRegular';
    
}


.entry-title span{
	color:black;
	width:55%;
	border-bottom:solid 2px;
	border-color:rgba(0, 116, 217,0.5);
	padding-top:0.2em;

    
}

/*#introduction{
	border-top:solid 2px;
	border-color:rgba(0, 116, 217,0.5);
	padding-top:0.5em;
	width:15%;
}*/

.index-entry-title{
    font-size:1.4rem;
    font-weight:bold;
    line-height: 1.4em;
    font-family:'OrkneyRegular';
    word-wrap: break-word;
}

/*
.entry-title span{
    width:100%;
    display:inline-block;
}*/

.toc{
	width:35%;
	font-size: 0.7em;
	padding: 3em;
	float: right;
	line-height: 2em;
	border-width: 1px 1px 4px 4px;
	border-style: solid;
	/*! margin: 1.6em; */
	background-color: #EAEAEA;
	/*margin-top: 4em;*/
	margin-left: 1.6em;
	margin-bottom: 1.6em;
	font-family: OrkneyRegular;
}

.toc li{
	line-height:1.7em;
}

.toc .toctitle {
	font-size:1rem;
	padding-bottom: 1em;
}

.toc ul{
}
.entry-content{
    /*! margin:auto; */
    /*padding-top:1em;*/
    padding-bottom:1em;

}


.entry-content pre{
	font-size: 18px;
	padding: 0.5em;
	overflow: auto;
	background-color: #EAEAEA;
	line-height: 1.2em;
}


.codehilite {
	max-width: 800px;
	margin:1em;
}

code {
	font-size: 18px;
	padding: 0.3em;
	background-color: #EAEAEA;
	line-height: 1.2em;
}

.entry-content img{
    max-height:600px;
    max-width: 30%;
    float:left;
    margin:2em;
}

img.img-center {
	max-width: 100%;
	float:none;
}

img.img-left {
	float:left;
}

img.img-right {
	float:right;
}

.entry-content ul{
	line-height:1.5;
	margin: auto;
	max-width:800px;
}

.entry-content pre{
	margin: auto;
}

.highlight{
	margin: auto;
	max-width:800px;
}

blockquote {
	font-style:italic;
}



#content p{
    line-height:1.6;
	/*max-width:55ch;*/
	margin: 0 auto;
	margin-bottom:1em;
}

#content .caption{
  font-size:80%;
	padding-top:0;
	margin-top:0px;
	
}
#content p.img{
	margin-bottom:0px;
}

.category-intro {
	width:85%;
}

.divider {
	font-size:12px;
	width:100%;
	line-height:1em;
	background-color:white;
}

.published{
        font-size:smaller;
}


#categories {
    font-size: 40px;
    margin-top: 2em;
    text-align: center;
}
#pertaining{
	margin-top:2em;
	text-align:center;

}

.footnote{	
	font-size:14px;
	margin:auto;
	max-width:800px;
}

.author{
	font-size:smaller;
}

.post-info {
    line-height: 1em;
    margin-top:1em;
    /*border-bottom: solid 2px;
	border-color:#0074D9;*/
	padding-bottom:1em;
}
/*
.article-summary {
	width:85%;
	margin-top:1em;
	font-style:italic;
	padding-top:0.7em;
	border-top:solid 2px;
	

}*/

table{
	margin: 1em auto;
	max-width: 800px;
	font-size:0.9em;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	border: 1px solid #0074D9;
}

 table td, table th {
	border: 1px dashed #EAEAEA;
	padding-left:1em;
	padding-top:0.2em;
}

table thead tr {
	border-bottom: 1px solid #0074D9;
	background: #EAEAEA;
}

table tr:nth-child(even) {
  background: #EAEAEA;
}


#page-content p{
    line-height:1.6;
	max-width:75ch;
	margin: 0 auto;
	margin-bottom:1em;
}

/* some good ol' theft from https://codepo8.github.io/css-fork-on-github-ribbon/ */
#forkongithub a {
	background:#FF4136;
	color:#fff;
	text-decoration:none;
	font-family:'OrkneyRegular';
	/*! font-family:arial,sans-serif; */
	text-align:right;
	font-weight:bold;
	padding:5px 40px;
	font-size:1rem;
	line-height:2rem;
	position:relative;
	transition:0.5s;
	font-size: 14px;
	box-sizing:initial;
}

#forkongithub a:hover{
	background:#0074D9;
	color:#fff;}

#forkongithub a::before,#forkongithub a::after{
	content:"";
	width:100%;
	display:block;
	position:absolute;
	top:1px;
	left:0;
	height:1px;
	background:#fff;

}
#forkongithub a::after{
	bottom:1px;
	top:auto;
}

@media screen and (min-width:620px){
	#forkongithub{
		position:fixed;
		display:block;
		top:0;
		right:0;
		width:200px;
		overflow:hidden;
		height:200px;
		z-index:9999;
	}
#forkongithub a{
	width:210px;
	position:absolute;
	top:30px;
	right:-60px;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	box-shadow:4px 4px 10px rgba(0,0,0,0.8);
	}

}
@media screen and (max-width:620px) {
	html {font-size:20px;}

	.toc, #forkongithub {
		display:none;
	}

	.post-item {
	max-width: 100%;}
	#banner{
	font-size: 1rem;
	line-height: 1rem;
	word-wrap: break-word;
	}
	#menu{font-size:1rem}
	#index{
		max-width:100%;
		padding-top:2em;
	}
	#content{
		padding:1em;
	}
	#content p{
		line-height: 1.4em;
	}
	ul {
		padding:0em;
	}
	article {
		padding:1em;
	}
	blockquote{margin:1em;}
	code{
		font-size:90%;
		padding:0.3em;
	}
	h1 {
  font-size:2rem;
	line-height:1em;
 }
	.entry-content pre {
    font-size: 90%;
    padding: 0.3em;
}
	.footnote {
		word-wrap: break-word;
	}

	.footnote ol{
		padding-left:1.5em;
	}

